@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'bpg_arialregular';
    src: url('fonts/bpg_arial_2009-webfont.eot');
    src: url('fonts/bpg_arial_2009-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bpg_arial_2009-webfont.woff2') format('woff2'),
         url('fonts/bpg_arial_2009-webfont.woff') format('woff'),
         url('fonts/bpg_arial_2009-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'castle_tultra';
    src: url('fonts/castlet-ultr-webfont.eot');
    src: url('fonts/castlet-ultr-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/castlet-ultr-webfont.woff2') format('woff2'),
         url('fonts/castlet-ultr-webfont.woff') format('woff'),
         url('fonts/castlet-ultr-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'humnst777_cn_btbold';
    src: url('fonts/ufonts.com_humanist-777-bold-condensed-bt-webfont.eot');
    src: url('fonts/ufonts.com_humanist-777-bold-condensed-bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ufonts.com_humanist-777-bold-condensed-bt-webfont.woff2') format('woff2'),
         url('fonts/ufonts.com_humanist-777-bold-condensed-bt-webfont.woff') format('woff'),
         url('fonts/ufonts.com_humanist-777-bold-condensed-bt-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}
body {
	margin:0;
	padding:0;
	font-size:12px;
	color:#000;
	font-family: 'bpg_arialregular';
}
.center {
	width:1184px;
	margin: 0 auto;
}
#que {
	width: 120px;
    margin-top: 5px;
	border-radius: 7px;
    padding-left: 5px;
    outline: none;
}
.header {
	width:100%;
	float:left;
	background-color:#305893;
}
.logo {
	float:left;
}
.logo img {
	border:none;
}
.icons {
	float:right;
	margin:20px 0 0;
	padding: 0 0 15px;
	list-style:none;
	
}
.icons > li {
	float:left;
}
.icons > li input {
	width:0;
	border:0;
}
.icons > li.active input {
	width:200px;
}
.newsletter {
	width:136px;
	height:30px;
	background-color:#f94724;
	float:left;
}
.newsletter span {
	color:#fff;
	font-size:19px;
	float: left;
    padding: 4px 14px;
	font-family: 'castle_tultra';
}
.social_icons {
	margin:5px 0 0 24px;
	float:left;
}
.social_icons ul {
	display:-ms-flexbox;
	display: flex;
    list-style: none;
	margin:0;
	padding:0;
}
.social_icons ul li {
	padding-right:10px;
}
.facebook {
	width:20px;
	height:21px;
	background-image:url('../images/icon.png');
}
.twitter {
	width:24px;
	height:31px;
	background-image:url('../images/icon.png');
	background-position:-26px;
}
.linkedin {
	width:25px;
	height:31px;
	background-image:url('../images/icon.png');
	background-position: -56px;
}
.instagram {
	width:22px;
	height:30px;
	background-image:url('../images/icon.png');
	background-position: -89px;
}
.search {
	width: 28px;
    height: 31px;
	background-image:url('../images/icon.png');
	float: right;
    background-position: 89px;
	margin:2px 0 -2px 5px;
}
.log_in {
	float: right;
	margin:28px 33px 0 0;
	position:relative;
}
.log_in span {
	color:#fff;
}
.log_in a {
	color:#fff;
	text-decoration:none;
}
.log_in a:hover {
	color:#aac7f3;
}
.menu {
	width: 100%;
    float: left;
    margin-top: 20px;
	background-color:#dbdbde;
	border-top:1px solid #a6a4a4;
	border-bottom:1px solid #a6a4a4;
}
.menu ul {
	width:100%;
    float: left;
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
	text-transform:uppercase;
}
.menu ul li {
	height:20px;
	padding:15px 47px;
	border-right:1px solid #a6a4a4;
	float:left;
}
.menu ul li:last-child {
	border:none;
}
.menu ul li a {
	text-decoration:none;
	color:#305893;
	font-size:15px;
}
.menu ul li a:hover {
	color:#f94724;
}
.menu ul li {
	position:relative;
}
.menu ul li.sub-menus-1 , .menu ul li.sub-menus-0 {
	position:static;
}
.menu ul li.sub-menus-1 > ul , .menu ul li.sub-menus-0 > ul {
	width:100%;
	padding:20px 0;
}
.menu ul li.sub-menus-1 > ul > li , .menu ul li.sub-menus-0 > ul > li {
	width: 200px;
    padding: 10px 30px 10px 65px;
	border-right: solid 1px #cccccd;
}
.menu ul li.sub-menus-1 > ul > li:nth-child(4n) , .menu ul li.sub-menus-0 > ul > li:nth-child(4n) {
	border:none;
}
.menu ul li.sub-menus-1 > ul > li:last-child , .menu ul li.sub-menus-0 > ul > li:last-child {
	border:none;
}
.menu .center > ul {
	position:relative;
}
.menu ul li ul {
	position:absolute;
	z-index:99;
	list-style:none;
	margin:0;
	padding:0;
	width:220px;
	display:none;
	background-color: #fff;
	/*border: 1px solid #a6a4a4;*/
	left:-1px;
	top:50px;
	float:left;
	font-size:13px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.14);
    -moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.14);
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.14);
}
.menu ul li:hover > ul {
	display:block;
}
.menu ul li ul > li {
	float:left;
	width:90%;
	padding:10px 5%;
	border:none;
}
.menu ul li ul > li a {
	font-size:13px;
	text-transform:capitalize;
}
.menu .drop-down-arrow {
	display:none;
}
.menu ul li:hover > .drop-down-arrow {
	display:block;
	width: 22px;
    height: 10px;
    margin-top: 6px;
	margin-left:30px;
	background-image:url('../images/drop_down_arrow.png');
}
.content {
	width:100%;
	float:left;
	background-color:#ededed;
	background-image:url('../images/map.png');
	background-repeat: no-repeat;
    background-attachment: fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.slider {
	float:left;
	width:66%;
	margin-top:40px;
}
.slider_text {
    width: 54.15%;
	height:75px;
	position: absolute;
    background-color: #323640;
	opacity:0.7;
	color:#fff;
	margin-top: -75px;
}
.slider_text span {
	font-size:15px;
	float: left;
    width: 58%;
	padding:20px 25px;
}
.banners {
	float:right;
	width:33%;
	margin-top:40px;
}
.banners ul {
	margin:0;
	padding:0;
	list-style:none;
	float:right;
}
.banners ul li {
	padding-bottom:20px;
}
.banners ul li img {
	border:none;
}
.news, .about, .page-title {
	width:100%;
	float:left;
	background-color:#fff;
	margin-top:15px;
	position:relative;
	height: 82px;
}
.news h1, .about h1 {
	float:left;
	font-size:24px;
	color:#f94724;
	margin:0;
	padding:25px 10px 0 20px;
	font-family: 'humnst777_cn_btbold';
	font-weight:normal;
	position:absolute;
	z-index:2;
	background:#fff;
}
.about h1 a {
	color:#f94724;
	text-decoration:none;
}
.about h1 a:hover {color:#305893}
.news_left ul {
	width:100%;
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.news_left ul li {
	width:97%;
	border-bottom:1px solid #EDEDED;
	padding:30px 0;
	float:left;
}
.news_left ul li:first-child {
	padding-top:0;
}
.news_left ul li:last-child {
	border:none;
}
.news_left ul li img {
	border:none;
	float: left;
    padding: 0 10px 10px 0;
}
.news_left ul li img:hover {	
	opacity:0.6;
}
.news_text {
	padding-left: 5px;
}
.news_text > a {
	float:right;
	color: #305893!important;
}
.news_text > a:hover {
	color: #F94724!important;
}
.news_text h2 {
	font-size:14px;
	margin:0;
	padding:0;
	font-weight:normal;
	line-height:16px;
}	
.news_text a {
	text-decoration:none;
	color:#f94724;
}
.news_text a:hover {
	color:#305893;
}
.news_text date {
	color:#9a9a9b;
}
.news_text p {
	margin:0;
	padding:0;
	line-height:14px;
	padding-top:8px;
}
.news_text span a, .recent_news span a {
	text-decoration:none;
	color:#305893;
}
.news_text span a:hover, .recent_news span a:hover {
	color:#f94724;
}
.news_left {
	float:left;
	width:47.3%;
	background-color:#fff;
}
.news_right {
	border-left:1px solid #EDEDED;
	width: 52.6%;
    float: right;
	background-color:#fff;
	padding-bottom:30px;
	margin:0 0 120px 0;
}
.month {
	background-image:url('../images/icons.png');
	width:220px;
	height:49px;
	float: left;
    margin: -49px 0 0 auto;
}
.month_inner {
	padding:20px 0 0 24px;
}
.month span {
	font-size:14px;
	color:#f94724;
	padding-left:15px;
}
.arrows {
	float:left;
}
.arrow_left {
	height: 26px;
    width: 19px;
	background-image:url('../images/icon.png');
	background-position:54px;
	float:left;
}
.arrow_right {
	height: 26px;
    width: 23px;
	background-image:url('../images/icon.png');
	background-position: 36px;
	float:left;
}
.elections_calendar {
	float: right;
    width: 87%;
	background-color:#ededed;
	margin:51px 30px 0 0;
	padding-bottom:30px;
}
.news_right .elections_calendar {
	margin-top:51px;
}
.elections_calendar_text {
	margin-top:23px;
	padding:0 35px 0 24px;
}
.elections_calendar h1 {
	font-size:24px;
	color:#305893;
	width: 100%;
    padding: 0;
	font-family: 'humnst777_cn_btbold';
	font-weight:normal;
}
.elections_calendar h2, .recent_news h2 {
	font-size: 14px;
    margin: 0;
    padding: 0;
	margin-top:15px;
	font-weight:normal;
}
.elections_calendar a, .recent_news a {
	text-decoration:none;
    color: #f94724;
}
.elections_calendar a:hover, .recent_news a:hover {
	color: #305893;
}
.elections_calendar date, .recent_news date {
	color: #305893;
	font-weight:bold;
}
.elections_calendar p, .recent_news p {
	margin:0;
}
.donate {
	background-image:url('../images/icons.png');
	width: 332px;
    height: 75px;
    background-position: -263px;
    float: right;
	margin-top:41px;
	position:absolute;
	right:0;
}
.tweets {
	float: right;
    width: 87%;
	margin-right:30px;
	border-top: 1px solid #EDEDED;
}
.tweets_header {
	float: right;
    width: 100%;
	padding-top: 13px;
	border-bottom: 1px solid #EDEDED;
}	
.tweets h1 {
	font-size:24px;
	color:#305893;
	margin:0;
	padding:0;
	float:left;
	font-family: 'humnst777_cn_btbold';
	font-weight:normal;
}
.follow_icon {
	background-image:url('../images/icons.png');
	width: 132px;
    height: 36px;
	float: right;
    background-position: -629px;
}
.twitter_text {
	float:left;
	list-style: none;
    margin: 0;
	padding:28px 0 0 28px;
	font-size:14px;
	color:#323333;
}
.twitter_text li {
	float:left;
	margin-bottom:25px;
}
.twit {
	width:49px;
	height:49px;
	background-image:url('../images/twit.jpg');
	float:left;
}
.twitter_inner {
	width:88%;
	float:right;
	padding-left:10px;
}
.twitter_inner span {
	float:left;
}
.twitter_inner p {
	float:left;
	margin:0;
	padding:0;
	line-height:16px;
}
.twitter_inner date {
	float:right;
	font-size:12px;
	color:#707070;
}
.twit_icon {
	width:18px;
	height:17px;
	background-image:url('../images/twit_icon.jpg');
	float:left;
	margin:0 2px 0 3px;
}
.grey {
	color:#999;
}
.show_summary {
	float: left;
    margin-top: 8px;
}
.summary {
	width:15px;
	height:14px;
	background-image:url('../images/summary.jpg');
	float: left;
	margin-top:2px;
}
.show_summary span {
    position: relative;
    margin-left: 5px;
	color:#999999;
}
.show_summary span:hover {
	color:#429cd6;
}
.twitterapi {
	width:100%;
	height:43px;
	background-color:#e5e5e5;
	float:left;
}
.twitterapi input {
	width:97.5%;
	height:28px;
    padding-left: 9px;
	background: #fff;
	outline:none;
	border: solid 1px #cccccc;
}
form {
	padding:5px 10px;
}
.contact_information {
	width: 44%;
	float:left;
	color:#305893;
	font-size:14px;
	margin:0 25px 30px 10px;
}
.contact_information span {
	font-size:16px;
	font-weight:bold;
}
.address {
	width:40%;
	float:left;
}
.email {
	float:right;
	line-height:21px;
}
.email p {
	margin:0;
}
.grey_line {
	width:100%;
	height:26px;
	background-color:#9a9a9b;
	float:left;
}
.footer {
	width:100%;
	background-color:#305893;
	float:left;
	font-size:11px;
}
.footer_left {
	float:left;
	width:65%;
	margin-top:28px;
}
.footer_right {
	float:right;
	width:30%;
	margin-top:28px;
}
.footer ul {
	float:left;
	width:100%;
	display:-ms-flexbox;
	display:flex;
	margin:0;
	padding:0;
	text-transform:uppercase;
}
.footer_left ul li {
	list-style:none;
	margin-right: 24px;
}
.footer ul li a {
	text-decoration:none;
	color:#fff;
}
.footer ul li a:hover {
	color:#90b8f3;
}
.footer p {
	color:#90b8f3;
	margin:0;
	padding:0;
	float:left;
	margin:38px 0 15px 0;
}
.footer a {
    color: #fff;
}
.footer span {
	color:#6d9cce;
	float:right;
	margin-top:19px;
	width: 100%;
    text-align: right;
}
.footer_social_icons {
	float:right;
}
.footer_social_icons ul {
	display:-ms-flexbox;
	display:flex;
	list-style:none;
}
.footer_social_icons ul li {
	padding-right:10px;
}
.footer_social_icons ul li:last-child {
	padding-right:0;
}
.footer_social_icons ul li span {
	color:#fff;
	margin:0;
	padding-right:5px;
}
.line, .contact_line {
	height:1px;
	width:100%;
	background-color:#f94724;
	position:absolute;
	margin:41px 0 0;
}
.hidden {
	display:none;
}
#s_menu {
	display:none;
}
.menu_icon {
	background-image:url('../images/menuicon.png');
	width: 40px;
    height: 28px;
	float:right;
	background-position: 50px;
}
.icons_icon {
	background-image:url('../images/menuicon.png');
	width: 40px;
    height: 28px;
	float:right;
	background-position: 98px;
}
	
/*ABOUT*/
.about {
	margin-top:0;
}
.about_left {
	width: 62.58%;
	float:left;
	background-color:#fff;
	padding-bottom:160px;
	margin-top:-5px;
}
.about_left_text {
	width: 87.5%;
    float: left;
    padding-left: 50px;
}
.about_left_text p {
	font-size:14px;
}
.about_left_text span {
	color:#305893;
	font-weight:bold;
}
.about_right {
	width: 37.3%;
	float:right;
	background-color:#fff;
	border-left:1px solid #9a9a9b;
	margin:0 0 82px 0;
	position:relative;
}
.about_banner {
	float:left;
	padding-bottom:30px;
	margin:38px 0 0 27px;
}
.about_banner ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.about_banner ul li {
	padding-bottom:15px;
}
.about_banner ul li img {
	border: solid #ededed;
}
.about_contact_information {
	width: 59%;
	float:left;
	color:#305893;
	font-size:14px;
	margin:0 25px 30px 10px;
}
.about_contact_information span {
	font-size:16px;
	font-weight:bold;
}
.about_address {
	width:31%;
	float:left;
}
.about_month {
	background-image: url('../images/icons.png');
    width: 167px;
    height: 50px;
    float: left;
    background-position: -53px;
	padding-top:17px;
	margin: -49px 0 0 auto;
}
.about_month_inner {
	padding-left: 8px;
}
.about_month_inner span {
	font-size: 14px;
    color: #f94724;
    padding-left: 3px;
}
.more {
	float:right;
	padding-right:35px;
	color:#f94724;
	font-size:14px;
}
.about_donate {
	background-image:url('../images/icons.png');
	width: 250px;
    height: 58px;
    background-position: -270px 0;
    float: right;
	margin-top:41px;
	position:absolute;
	z-index:2;
	right:0;
    padding-top: 12px;
}
/*NEWS*/
.recent_news, .contact {
	width: 62.58%;
    float: left;
    background-color: #fff;
	padding-bottom:30px;
}
.recent_news ul {
    width: 93%;
	height:100%;
	list-style: none;
    margin: 0;
    padding: 0;
	margin-left: 27px;
	padding-top:15px;
}
.recent_news ul li {
	border-top: 1px dashed #DADADA;
	padding-bottom:37px;
	float:left;
	width:100%;
}
.recent_news p {
	padding-top:8px;
}
.news_blue {
	width:132px;
	height:18px;
	background-color:#305893;
}
.news_blue span {
	color:#fff;
	padding-left:7px;
}
/*CONTACT*/
.contact {
	padding:50px 0 150px 0;
}
.contact_line {
	margin-left:9%;
}
#form {
	width:70%;
	float:left;
	padding-left:90px;
}
#form ul {
	list-style:none;
	margin:0;
	padding:0;
	float:left;
}
#form ul li {
	width:100%;
	float:right;
	padding-bottom:30px;
}
#form ul li span {
	padding-top: 6px;
    float: left;
}
.comment {
	padding-top:10px;
}
.contact input[type=text], .contact input[type=password], .form input[type=text]  {
	width: 77.5%;
	height:30px;
	background:#e9eaeb;
	border:1px solid #9a9a9b;
	outline:none;
	float:right;
	padding-left:15px;
}
.contact input[type=submit] {
	float:right;
    height: 30px;
	width:95px;
	border:none;
	background-color:#305893;
	color:#fff;
	font-size:14px;
	outline:none;
    margin-top: 10px;
}
.contact textarea {
	width: 77.5%;
	background:#e9eaeb;
	height:151px;
	border:1px solid #9a9a9b;
	padding:0;
	outline:none;
	float:right;
	padding:15px 0 0 15px;
}
.alert {
	margin-top:10px;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid transparent;
    border-radius: 4px;
}
.alert-danger {
    color: #f94724;
    background-color: #e9eaeb;
    border-color: #9a9a9b;
}
.hidden {
	display:none;
}
/*LIBRARY*/
.recent_news ul li img {
	float:right;
	margin:10px 0 5px 10px;
	border:none;
	width:100px;
	height:131px;
}
.library {
	float:left;
	margin-right:10px;
}
.library_line {
	margin-left:8%;
}
/**/
::selection {
	color:#fff;
	background:#429cd6;
}
::-moz-selection {
	color:#fff;
	background:#429cd6;
}

.menu ul li a:hover,.footer ul li a:hover,.news_text a:hover,.elections_calendar a:hover,.show_summary span:hover,.news_left ul li img:hover,.news_text span a:hover, .recent_news span a:hover, .icons > li input,.log_in a:hover, #accordion > li, a, .login-box, .newslatter-box
{
	transition:0.5s;
	-webkit-transition:0.5s;
	-moz-transition:0.5s;
	-o-transition:0.5s;
}
@-webkit-keyframes thumb {
	50% { -webkit-transform:translate(1px,3px); }
}
@-ms-keyframes thumb {
	50% { -ms-transform:translate(1px,3px); }
}

@-moz-keyframes thumb {
	50% { -moz-transform:translate(1px,3px); }
}
.facebook:hover,.twitter:hover,.linkedin:hover,.instagram:hover
{
	-webkit-animation: thumb 0.3s 1 linear;
	-ms-animation: thumb 0.3s 1 linear;
	-moz-animation:thumb 0.3s 1 linear;
}	
#video-gallery {
	width:99%;
}
.back {
	color: #f94724;
    text-decoration: none;
	cursor:pointer;
	text-transform:capitalize;
}
img.standard_image {
    float: left;
    margin: 0 10px 10px 0;
	max-width:100%;
	border:none;
}
.pdf_window {
	float:left;
	width:100%;
	height:600px;
	border:none;
}
.button {
	float: right;
    border: none;
    background-color: #305893;
    color: #fff;
    font-size: 14px;
    margin-top: 10px;
    padding: 5px 15px;
    text-decoration: none;
}
.button:hover {
	background:#f94724;
}
#map-canvas {
    height: 320px;
	width:100%;
	margin-top:40px;
	float:left;
}
.cover-image {
	width:100%;
	margin-top:40px;
	float:left;
}
.post-gallery {
	margin:20px 0;
	padding:0;
	list-style:none;
	float:left;
	width:100%;
}
.post-gallery > li {
	float:left;
	margin:5px;
}
.post-gallery > li img {
	width:200px;
	border:none;
}
#search-form {
	float:right;
	padding:0;
}
#search-form input {
	width:0;
	padding:0;
}
#search-form.active  {
	padding:0 5px 0 10px;
}
#search-form.active input {
	width:100px;
	padding:2px 10px;
}
a.example-link {
    float: left;
    position: absolute;
    z-index: 100;
    top: 10px;
	right:10px;
    background: #f94724;
    padding: 5px 15px;
	color:#fff;
	text-decoration:none;
}
a.example-link:hover {
	background:#FF2A00;
}
.search-results .found {
	font-weight:bold;
}
.list-page {
	float:left;
	width:100%;
}
.recent_news .list-page li {
	float:left;
	width:100%;
	padding-bottom:0;
}

.follow-right {
	float:right;
}
ul.pagination li {
    float: left;
    padding: 0 4px;
    border-top: none;
	font-size:14px;
}
ul.pagination li a.active {
	color:#305893;
	text-decoration:underline;
}
.profile-fields li {
	margin:5px 0;
	list-style:none;
}
.profile-fields input[type="text"] {
	pointer-events: none;
	border:none;
	padding:6px 10px;
	width:200px;
}
.profile-fields.active input[type="text"] {
	pointer-events: auto;
	border:solid #ccc 1px;
}
.profile-fields a {
	text-decoration:none;
	margin-left:10px;
}
.profile-fields .password {
	display:none;
}
.profile-fields.active .password {
	display:block;
}
.profile-fields span {
	width: 120px;
    float: left;
    text-align: right;
    padding-right: 10px;
}
.profile-fields.active a.edit {
	display:none;
}
.profile-fields button {
	display:none;
	background:#305893;
	border:none;
	color:#fff;
	padding:3px 10px;
}
.profile-fields button:hover {
	background:#5982BF;
}
.profile-fields.active button {
	display:block;
}
#accordion > li {
	overflow:hidden;
}
#accordion > li img {
	width:inherit;
}
.form li {
	float:left;
	width:21%;
	min-width:200px;
	list-style:none;
}

.form select {
	width: 70%;
	min-width:200px;
    background: #EDEDED;
    border: none;
    outline: none;
    float: right;
    padding: 8px 15px;
	color:#8e8e8e;
}
.form .btn {
	border: none;
    background-color: #305893;
    color: #fff;
    font-size: 14px;
    padding: 5px 15px;
    text-decoration: none;
    float: left;
    margin-left: 65px;
}
.form > ul {
	background:#fff;
	float:left;
	width:100%;
	margin:0;
	padding:40px 0 10px;
}
.form > ul > li {
	margin:5px 2%;
	text-align:center;
}
.form input {
	background: #EDEDED;
    border: none!important;
    color: #8E8E8E;
	width:70%;
	min-width:170px;
	padding:0 15px;
}
form.register-form.form {
	padding:0;
	margin:0;
}
ul.submenu-list li {
    list-style: none;
}
ul.submenu-list a:before {
    content: "•";
    color: #90B8F3;
    font-size: 50px;
    line-height: 10px;
    height: 20px;
	margin: 7px -10px 0px 0;
	float:left;
}
ul.submenu-list a {
    text-decoration: none;
    color: #9A9A9B;
    font-size: 16px;
    font-weight: normal;
	padding-left:20px;
}
ul.submenu-list a:hover {
    color: #F94724;
}
#accordion h2 a {color: #305893;}
#accordion .active a {color: #f94724;}
#accordion h2 a:hover {color: #f94724;}
.login-box {
	position: absolute;
    z-index: 99;
    background: rgba(256,256,256,0.95);
    padding: 0 0;
    right: 0;
	width:100px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.14);
	-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.14);
	box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.14);
	height:0;
	overflow:hidden;
}
.login-box ul {
	list-style:none;
	margin:0;
	padding:0;
}
.login-box ul li {
	width:100%;
	padding:5px 0;
}
.login-box ul li input {
	padding:5px;
	width:200px;
	background-color: #dbdbde;
    border: 1px solid #a6a4a4;
}
.login-box ul li input.btn {background-color: #305893;width:210px;color:#fff;margin-top:10px;cursor:pointer;}
.login-box ul li label {width:60px;float:left;}
.login-box.active {padding: 10px 5px;width:240px;}
.login-box ul {position:relative;}
.close-box a {
	float:left;
	background:#dbdbde;
	border:1px solid #a6a4a4;
	position:absolute;
	z-index:100;
	top:-10px;
	right:-10px;
	width:12px;
	line-height:12px;
	text-align:center;
	color:#a6a4a4;
}
.close-box a:hover {background:#305893;}
.login-box ul li input.btn:hover {background:#1f58ad;}
ul.pagination li {
    float: left;
    padding: 0 4px;
    border-top: none;
    font-size: 14px;
    width: initial;
}
.newslater {position:relative;}
.newslater .newslatter-box {
	position:absolute;
	background:rgba(256,256,256,0.9);
	padding:0;
	top:30px;
	width:116px;
	left:0;
	z-index:999;
	overflow:hidden;
	height:0;
}
.newslater .newslatter-box.active {
	height:116px;
	width:200px;
	padding:10px;

}
.newslater .newslatter-box input {
	width:90%;
	padding:5px 10px;
	background-color: #dbdbde;
    border: 1px solid #a6a4a4;
}
.newslater .newslatter-box input[type="submit"] {
	background:#1f58ad;
	color:#fff;
	width:100%;
}
.newslater .close-box a {right:5px; top:5px;text-decoration:none;}
.about_right iframe {
    max-width: 87%!important;
    max-height: 320px;
    margin: 20px 6.2%;
    float: left;
}
.news_right iframe {
    max-width: 87%!important;
    max-height: 320px;
    margin: 25px 30px 25px 0;
    float: right;
}

    